CREATE TABLE cel_visibilities (
    VISIBILITY_ID            NUMBER(18, 0),
    PERSON_ID                NUMBER(18, 0)    NOT NULL,
    PROGRAM_ID               NUMBER(18, 0)    NOT NULL,
    VISIBILITY_CODE          VARCHAR2(120),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    VISIBILITY_ID            NUMBER(18, 0),
    PERSON_ID                NUMBER(18, 0)    NOT NULL,
    PROGRAM_ID               NUMBER(18, 0)    NOT NULL,
    VISIBILITY_CODE          VARCHAR2(120),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_cel_visibilities PRIMARY KEY (VISIBILITY_ID, VISIBILITY_ID)
);
